/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Quick Clean */
"diskView.cleanButton" = "Quick Clean";

/* Scanning */
"diskView.sizeButton.scan" = "Scanning";

/* Cleaning */
"diskView.sizeButton.clean" = "Cleaning";

"diskView.status.scanning" = "Scanning. Please wait until scan is finished.";
"diskView.status.scanDone" = "Quickly Cleanable Junk Files";
"diskView.status.cleanDone" = "Junk files removed";
"diskView.status.noJunk.title" = "Congratulations !";
"diskView.status.noJunk.description" = "No quickly cleanable junk files.";

"diskSelectHomeFolderView.proceedButton" = "Confirm Home Directory";
"diskSelectHomeFolderView.contactUsButton" = "Contact Us";

/* */
"diskDetailView.details" = "Detailed Description";
"diskDetailView.description" = "Quick clean allows you to safely clean junk files with just one button click. It will not remove any system files or personal data.";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Download";
"diskDupDownloadView.cleanButton" = "Clean";
"diskDupScanView.scanButton" = "Scan";
"diskDupScanView.tryButton" = "Scan";
"diskDupShowView.viewButton" = "View";

"duplicateDetailView.description" = "Duplicate Finder finds all duplicate files in your Home Directory using a smart scanning method. You can choose whether to put them in Trash or delete them instantly.";
"duplicateDetailView.details" = "Detailed Description";

"memoryDetailView.details" = "Detailed Description";
"memoryDetailView.description"= "OS X allocates the maximum possible memory to apps for better performance. It's quite normal to see 95% memory usage. Our product automatically optimizes memory only when necessary. You can also manually release memory by clicking Optimize.";

/* App Memory */
"memoryDetailView.appmemory" = "App Memory";

/* Compressed */
"memoryDetailView.compressed" = "Compressed";

/* File Cache */
"memoryDetailView.filecache" = "File Cache";

/* Used */
"memoryDetailView.used" = "Used";

/* Wired */
"memoryDetailView.wired" = "Wired";

/* Optimize */
"memoryView.cleanButton" = "Optimize";

"memoryView.cleanButton.optimizing" = "Optimizing";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "! A new version is available for download now at the Mac App Store.";


"notification.newAppVersion.title" = "Update to new version";

"notifiaction.button.ok" = "Update Now";
"notifiaction.button.cancel" = "Skip";

/* Notification (%ld) */
"notificationView.title" = "  Notifications";

/* Close */
"smartMemory.userNotification.button" = "Close";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} reclaimed ${MEMORY_SIZE} of memory originally used by ${USED_APP_NAME}.";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "Smart Memory Optimization";
"smartMemory.userNotification.checkbox" = "Always show notification";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "MEMORY";

"mainView.settingButton.tooltip" = "Advanced Settings";

/* Rate */
"rate.button.like" = "Like";
"rate.button.dislike" = "Dislike";
"rate.button.remindmelater" = "Remind me later";

// VoiceOver
"voiceover.logo" = "Website";
"voiceover.setting" = "Setting";
"voiceover.support" = "Support";
"voiceover.quickClean" = "Quick Clean Disk";
"voiceover.quickCleanInfo" = "Quickly Cleanable Junk Files";
"voiceover.quickCleanNoJunk" = "There are no quickly cleanable junk files.";
"voiceover.quickCleanFinish" = "Quick disk clean is finished. %@ junk files have been cleaned.";
"voiceover.memoryClean" = "Optimize Memory";
"voiceover.memoryCleanInfo" = "Memory Usage";
"voiceover.memoryCleaning" = "Optimizing now. Please wait.";
"voiceover.memoryCleanFinish" = "Memory optimization is finished. %@ memory has been released.";

